@charset "UTF-8";
/* 전역 변수 */
:root {
  --color-main: #007bff;
  --color-sub: #6c757d;
  --color-error: #ef4444;
  --color-gray: #94a3b8;
  --color-base: #334155;
  --color-border: #e2e8f0;
}

.blind {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}

.point {
  color: var(--color-error);
}

.dim {
  color: var(--color-gray);
}

.mb-1 {
  margin-bottom: 1rem;
}

/* ELLIPSIS */
/*
 * 파일명 : guide.scss
 * 역할   : guide페이지 레이아웃
 */
.section__wrap {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4rem;
  padding: 2rem 0;
}
@media screen and (max-width: 1200px) {
  .section__wrap {
    gap: 2rem;
    padding: 2rem 1rem;
  }
}

.section1 {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.section1__title {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-base);
  margin-bottom: 1rem;
}
@media screen and (max-width: 1200px) {
  .section1__title {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .section1__title {
    font-size: 1.1rem;
  }
}
.section1__items {
  display: flex;
  gap: 1rem;
}
@media screen and (max-width: 1200px) {
  .section1__items {
    flex-wrap: wrap;
  }
}
.section1__items .item {
  width: 100%;
  background-color: #f8f9fa;
  border-radius: 1rem;
  padding: 2rem;
}
.section1__items .item .label {
  display: inline-block;
  padding: 4px 12px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .section1__items .item p {
    font-size: 0.9rem;
  }
}
.section1__items .item .badge-red {
  background: #fff0f0;
  color: #e53e3e;
}
.section1__items .item .badge-blue {
  background: #ebf8ff;
  color: #3182ce;
}

.section2 {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.section2__title {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-base);
  margin-bottom: 1rem;
}
@media screen and (max-width: 1200px) {
  .section2__title {
    font-size: 1.2rem;
    word-break: keep-all;
    text-wrap: balance;
  }
}
@media screen and (max-width: 767px) {
  .section2__title {
    font-size: 1.1rem;
    text-indent: -20px;
    padding-left: 20px;
  }
}
.section2 .table__wrap {
  border-radius: 1rem;
  border: 1px solid var(--color-border);
  overflow-x: auto;
}
@media screen and (max-width: 1200px) {
  .section2 .table__wrap {
    border-radius: 0.5rem;
  }
}
.section2__table {
  width: 100%;
  border-collapse: collapse;
  min-width: 600px;
}
.section2__table th {
  background-color: #1a1f27;
  color: #fff;
  font-weight: 500;
  padding: 1rem;
}
.section2__table td {
  border-bottom: 1px solid #f0f0f0;
  padding: 1rem;
}
.section2__table td.label {
  width: 150px;
  font-weight: 600;
  background-color: #fcfcfc;
}
@media screen and (max-width: 767px) {
  .section2__table td {
    font-size: 0.9rem;
  }
  .section2__table td br {
    display: none;
  }
}
.section2 .point-blue {
  color: #007aff;
  font-weight: 600;
}
.section2 .point-green {
  color: #00a362;
  font-weight: 600;
}
.section2 .note {
  font-size: 14px;
  color: #495057;
  background: #f1f3f5;
  border-radius: 0.5rem;
  margin-top: 20px;
  padding: 1rem;
}

.section3 {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.section3__title {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-base);
  margin-bottom: 1rem;
}
@media screen and (max-width: 1200px) {
  .section3__title {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .section3__title {
    font-size: 1.1rem;
  }
}
.section3__items {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.section3__items .item {
  width: calc(50% - 8px);
  height: auto;
  border: 1px solid #e5e7eb;
  border-radius: 16px;
  transition: box-shadow 0.3s;
  padding: 2rem;
}
@media screen and (max-width: 767px) {
  .section3__items .item {
    width: 100%;
  }
}
.section3__items .item.w-100 {
  width: 100%;
}
.section3__items .item h3 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .section3__items .item h3 {
    font-size: 1.1rem;
  }
}
.section3__items .item .vs__box {
  display: flex;
  align-items: center;
  background: #f8f9fa;
  border-radius: 1rem;
  margin-top: 1rem;
  padding: 1rem;
}
@media screen and (max-width: 767px) {
  .section3__items .item .vs__box {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }
}
.section3__items .item .vs__item {
  width: 100%;
  height: 100%;
  min-height: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: #fff;
  border-radius: 0.5rem;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
  padding: 1rem;
}
.section3__items .item .vs__item h4 {
  margin-bottom: 10px;
}
.section3__items .item .vs__item p {
  line-height: normal;
  text-wrap: balance;
}
@media screen and (max-width: 767px) {
  .section3__items .item .vs__item p {
    font-size: 0.9rem;
  }
}
.section3__items .item .vs__divider {
  min-width: -moz-fit-content;
  min-width: fit-content;
  font-weight: 900;
  color: #dee2e6;
  padding: 0 2rem;
}

.section4 {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.section4__title {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-base);
  margin-bottom: 1rem;
}
@media screen and (max-width: 1200px) {
  .section4__title {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .section4__title {
    font-size: 1.1rem;
  }
}
.section4__list li {
  border-bottom: 1px solid #eee;
  padding: 1rem 0;
}
.section4__list li strong {
  display: block;
  font-size: 1.1rem;
  color: #007aff;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .section4__list li strong {
    font-size: 1rem;
  }
}
.section4__list li p {
  color: var(--color-base);
}
@media screen and (max-width: 767px) {
  .section4__list li p {
    font-size: 0.9rem;
    word-break: keep-all;
  }
}